Page MenuHomePhabricator

[DO NOT USE] Wikis waiting for creation (tracking) [superseded by #Wiki-Setup (Create)]
Closed, ResolvedPublic

Description

WARNING: This project is replaced by the Create column of Wiki-Setup, please add this tag and move to that column for new related tasks.

Tracking task for requests to create new Wikimedia wikis.


See also

Details

Reference
bz16976

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Dcljr added a comment.May 3 2016, 4:56 AM
This comment was removed by Dcljr.
Dzahn changed the status of subtask T134017: Create Wikipedia Jamaican from Open to Stalled.Jun 21 2016, 3:30 AM
Dzahn changed the status of subtask T143138: Private wiki for Project Grants Committee from Open to Stalled.Aug 23 2016, 8:35 PM
Dzahn changed the status of subtask T126832: Recreate a wiki for Wikimedia Portugal from Stalled to Open.Sep 13 2016, 6:17 PM
Dereckson changed the status of subtask T143138: Private wiki for Project Grants Committee from Stalled to Open.Nov 1 2016, 7:07 PM
Acer added a subscriber: Acer.Nov 25 2016, 9:15 AM
Dereckson changed the status of subtask T160868: Create Wikipedia Kabiye from Open to Stalled.Mar 21 2017, 10:24 AM
Dereckson changed the status of subtask T160865: Create Wikipedia Khowar from Open to Stalled.Apr 3 2017, 11:40 PM
DatGuy changed the status of subtask T161529: Create Wikipedia Doteli from Open to Stalled.Apr 9 2017, 10:48 AM
DatGuy added a subscriber: DatGuy.Apr 9 2017, 11:56 AM
Rameshti changed the status of subtask T161529: Create Wikipedia Doteli from Stalled to Open.Apr 12 2017, 4:41 PM
Dereckson changed the status of subtask T161529: Create Wikipedia Doteli from Stalled to Open.Apr 13 2017, 9:20 AM
Liuxinyu970226 changed the status of subtask T160865: Create Wikipedia Khowar from Open to Stalled.Apr 16 2017, 4:29 AM
hoo added a subscriber: hoo.May 22 2017, 10:18 AM
Dereckson changed the status of subtask T160868: Create Wikipedia Kabiye from Stalled to Open.Jun 7 2017, 10:56 AM
Dereckson changed the status of subtask T168765: Create Wikiversity Hindi from Open to Stalled.Jul 9 2017, 10:05 PM
MF-Warburg changed the status of subtask T168765: Create Wikiversity Hindi from Stalled to Open.Jul 24 2017, 2:21 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 24 2017, 2:21 PM
MarcoAurelio lowered the priority of this task from Normal to Low.Aug 21 2017, 1:04 PM
Krinkle closed this task as Resolved.Aug 23 2017, 5:30 PM
Krinkle removed subtasks: T173643: Create Wiktionary Fiji Hindi, T173471: Re-open Wikibooks Bashkir, T173013: Create Wikivoyage Hindi, T168782: Create fishbowl wiki for Maithili Wikimedians User Group, T168765: Create Wikiversity Hindi, T168764: Reopen Wikinews Dutch, T168518: Create Dinka Wikipedia, T165977: Create CoC committee private wiki, T167714: Create Atikamekw Wikipedia, T162510: Create fishbowl wiki for West Bengal Wikimedians User Group, T161529: Create Wikipedia Doteli, T160865: Create Wikipedia Khowar, T160868: Create Wikipedia Kabiye, T155038: Create Wikimania 2018 wiki, T151731: Create an arbcom-cs wiki, T151570: Create Wikivoyage Finnish, T149522: Create Wikisource Eastern Punjabi, T146612: Create Livvi-Karelian Wikipedia at olo.wikipedia.org, T143138: Private wiki for Project Grants Committee, T140898: Create Wikipedia Tulu, T135521: Internal Wiki for Wikimedians of Ecuador, T134017: Create Wikipedia Jamaican, T126832: Recreate a wiki for Wikimedia Portugal, T125501: Create Adyghe Wikipedia, T122062: Create the wikimania2017 wiki, T106305: Create Wikipedia South Azerbaijani, T102026: Create Wikipedia Northern Luri, T98676: Create fishbowl wiki for Wikimedia User Group China, T96468: Create Wikipedia Goan Konkani, T85374: Create wikimania2016 wiki, T73382: Create Wikivoyage Persian, T62764: Create an arbcom-cz wiki, T74346: Create Wikipedia Maithili, T62220: Move wiki.toolserver.org to WMF, T73875: Create Oriya Wikisource, T68370: Create wikimania2015wiki, T63222: Create wiki (legalteamwiki) for Wikimedia Foundation legal team, T66557: New England Wikimedians website, T51328: Create Wikipedia Tuvan, T61077: Create Wikivoyage Chinese, T47744: Please create ombudsmen.wikimedia.org, T45812: Create Sanskrit Wikiquote, T54034: Create Wikivoyage Vietnamese, T50413: Create Greek Wikivoyage, T50412: Create Venetian Wiktionary, T45129: Create Wikisource Assamese, T48417: Create Wikivoyage Ukrainian, T48416: Create Hebrew Wikivoyage (hewikivoyage), T49945: Create wikimania2014 wiki, T44933: Create Wikivoyage Spanish, T44934: Create Wikivoyage Portuguese, T38477: Create wikimania2013 wiki, T46606: Create Wikiquote in Oriya, T46462: Create Wikipedia Minangkabau, T46460: Create Wikiversity Korean, T33096: Create a new wiki for Wikimedia Bangladesh, T46414: Create Wikivoyage Polish, T46413: Create Wikivoyage Romanian, T31456: Create Wikipedia Mingrelian, T36351: Create Wikisource in Belarusian, T31339: create a test wiki for RTL development, T34511: Create Western Panjabi Wiktionary, T34510: Create Veps Wikipedia, T32882: Create Wikipedia in Northern Sotho, T31273: nyc.wikimedia.org wiki, T36223: Create Wikipedia Lezgi, T32793: Create Wikimedia Belgium wiki (be.wikimedia.org), T29631: the Wikisource for Sanskrit is approved, T29557: Create Sakha Wikisource, T27773: Create Wikibooks in Limburgish, T27774: Create Wikinews in Esperanto, T27743: Create the Breton Wikisource (ws/br), T29379: Please create Wikipedia in Latgalian language, T27696: Create vec.wikisource.org, T35907: Please create a Marathi Wikisource, T27569: Create the Gagauz Wikipedia (wp/gag), T27544: Create a new Wikipedia in Hill Mari, T27307: Create Wikipedia in Banjar, T30520: Create wikimania2012 wiki, T27130: Create Wikipedia in Komi-Permyak, T27056: Create new wiki for Persian Wikinews, T37290: Create Slovenian Wikiversity, T22181: New approved projects, T26928: Creation of a wiki for Wikimedia Estonia, T30139: Create the Greek Wikinews, T37138: Create Gujarati Wikisource, T26776: Create Korean Wikinews, T31796: Create Wikiversity Arabic, T31758: Create a wiki for the future chapter Wikimedia México, T30022: Create the Albanian Wikinews, T30003: Create the Kabardian Circassian Wikipedia, T31715: Please create a wiki for Wikimedia Argentina, T26664: Wiki for Wikimedia Macedonia, T21609: Create Domain for Wikimedia Colombia, T24657: Create Wikipedia Karachay-Balkar, T28136: Create Wikisource in Esperanto, T27924: Create Wikipedia in Rusyn, T27904: Create the Swedish Wikiversity (wv/sv), T27871: Create the Palatinate German Wikipedia (wp/pfl), T15547: Create Wikimania 2009 website, T13614: Create Wikimania 2008 website, T18812: Request for a Dutch version of labs.
Krinkle added a subscriber: Krinkle.

Per T102509, closed in favour of Wiki-Setup (Create).

Liuxinyu970226 renamed this task from Wikis waiting for creation (tracking) to [DO NOT USE] Wikis waiting for creation (tracking) [superseded by #Wiki-Setup (Create)].Aug 24 2017, 1:21 PM
Liuxinyu970226 updated the task description. (Show Details)
Meno25 removed a subscriber: Meno25.Aug 26 2017, 10:30 AM
Dcljr removed a subscriber: Dcljr.Aug 30 2017, 5:19 AM